#navi {
	height: 240px;
	width: 950px;
}
#header {
	height: 90px;
	width: 950px;
}
#menu {
	height: 100px;
	width: 950px;
}
#footer {
	height: 50px;
	width: 950px;
	font-size: 14px;
	text-align: center;
	padding-top: 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(images/footer.png);
	background-repeat: repeat-x;
}
#wrapper {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#menu {
	height: 40px;
	width: 950px;
}
#midlle {
	height: 50px;
	width: 950px;
	padding-top: 10px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
